Bug 1815834 - please, provide epel8 update
Summary: please, provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-stomper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Prahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1815701
TreeView+ depends on / blocked
 
Reported: 2020-03-22 02:39 UTC by clime7
Modified: 2020-04-08 00:35 UTC (History)
4 users (show)

Fixed In Version: python-stomper-0.4.3-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-08 00:35:43 UTC
Type: Bug


Attachments (Terms of Use)

Description clime7 2020-03-22 02:39:07 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815701

Thank you
clime

Comment 1 Matt Prahl 2020-03-23 20:15:06 UTC
The specfile in the master branch builds cleanly for EPEL 8. I requested an epel8 branch at:
https://pagure.io/releng/fedora-scm-requests/issue/23582

Comment 2 clime7 2020-03-23 20:18:10 UTC
Thank you very much!

Comment 3 Fedora Update System 2020-03-23 21:04:53 UTC
FEDORA-EPEL-2020-c97300b1a1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c97300b1a1

Comment 4 Fedora Update System 2020-03-24 00:56:18 UTC
FEDORA-EPEL-2020-c97300b1a1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c97300b1a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-08 00:35:43 UTC
FEDORA-EPEL-2020-c97300b1a1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.